<?xml version="1.0"?>
<form>
    <label name="name"/>
    <field name="name"/>
    <label name="lastname"/>
    <field name="lastname"/>
    <label name="gender"/>
    <field name="gender"/>
    <label name="ref"/>
    <field name="ref"/>
    <label name="status"/>
    <field name="status"/>
    <label name="contact_patient"/>
    <field name="contact_patient"/>
    <label name="create_patient"/>
    <field name="create_patient"/>
    

    <field name="phone" invisible="1"/>
    <field name="address" invisible="1"/>
    <field name="last_contact_date" invisible="1"/>
    <field name="contact_type" invisible="1"/>
</form>
